"FMPluginXMCHART 1"   = "xmCH1YnYYnn";

"FMPluginXMCHART 102" = "xmCH_SetLanguage( id )";
"FMPluginXMCHART 103" = "xmCH_GetVersion( type )";
"FMPluginXMCHART 104" = "xmCH_Activate( userName; activationCode; maxNumOfUsers )";
"FMPluginXMCHART 105" = "xmCH_DrawChart( source )";
"FMPluginXMCHART 106" = "xmCH_GetErrorMessage( flags )";
"FMPluginXMCHART 107" = "xmCH_GetCFValue( chartID; seriesID; curveFittingID; valueID; format )";
"FMPluginXMCHART 108" = "xmCH_GetMouse( format )";
"FMPluginXMCHART 109" = "xmCH_VersionAutoUpdate";

"FMPluginXMCHART 128" = "xmCHART";
"FMPluginXMCHART 129" = "xmCHART 3.4 is a powerful plug-in for creating all important types of charts such as bar, scatter, line, area, bubble, histogram, boxplot, high-low, candlestick, pie, doughnut, radar, polar and Gantt charts. \n\nDeveloped by: <http://www.x2max.com>";
